osmnx package
=============

Submodules
----------

osmnx.core module
-----------------

.. automodule:: osmnx.core
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.downloader module
-----------------------

.. automodule:: osmnx.downloader
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.elevation module
----------------------

.. automodule:: osmnx.elevation
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.errors module
-------------------

.. automodule:: osmnx.errors
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.footprints module
-----------------------

.. automodule:: osmnx.footprints
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.geo_utils module
----------------------

.. automodule:: osmnx.geo_utils
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.osm_content_handler module
--------------------------------

.. automodule:: osmnx.osm_content_handler
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.plot module
-----------------

.. automodule:: osmnx.plot
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.pois module
-----------------

.. automodule:: osmnx.pois
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.projection module
-----------------------

.. automodule:: osmnx.projection
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.save_load module
----------------------

.. automodule:: osmnx.save_load
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.settings module
---------------------

.. automodule:: osmnx.settings
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.simplify module
---------------------

.. automodule:: osmnx.simplify
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.stats module
------------------

.. automodule:: osmnx.stats
    :members:
    :undoc-members:
    :show-inheritance:

osmnx.utils module
------------------

.. automodule:: osmnx.utils
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: osmnx
    :members:
    :undoc-members:
    :show-inheritance:
